@import url('https://fonts.googleapis.com/css2?family=Open+Sans:wght@300;400;500;600;700;800&display=swap');

body {
  margin: 0px;
  padding: 0px;
  background-color: #090607;
  background-image: url("images/background/bottom-pattern.png");
  color: #bfa173;
  font-size: 14px;
  font-family: "Open Sans";
}

a {
  color: #cca752;
}

a:hover {
  color: #ffc233;
}

* {
  box-sizing: border-box;
}

.wrapper {
  width: 1182px;
  margin: auto;
}

.flex-start {
  display: flex;
  align-items: center;
  justify-content: flex-start;
}

.flex-center {
  display: flex;
  align-items: center;
  justify-content: center;
}

.flex-right {
  display: flex;
  align-items: center;
  justify-content: flex-end;
}

.flex-space-between {
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.my-5 {
  margin: 5px 0 0 0;
}

.mr-5 {
  margin-right: 5px;
}

#LayoutWrapper {
  display: flex;
  justify-content: space-between;
}

.no-drop {
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -o-user-select: none;
  user-select: none;

  -webkit-user-drag: none;
  -khtml-user-drag: none;
  -moz-user-drag: none;
  -o-user-drag: none;
}

header {
  width: calc(100vw - 17px);
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  height: 473px;
  background: url("images/background/top-bg.png");
  background-position: center;
  background-repeat: no-repeat;
  /* background-size: cover; */
}

@media only screen and (max-width: 1132px) {
  header {
    width: 1132px;
  }
}

header nav {
  display: flex;
  align-items: start;
}

header nav .item-news {
  width: 221px;
  height: 139px;
  background: url("images/header/menu/1-news.png");
}

header nav .item-news:hover {
  background: url("images/header/menu/1-news-hover.png");
}

header nav .item-statistics {
  width: 142px;
  height: 139px;
  background: url("images/header/menu/2-statistics.png");
}

header nav .item-statistics:hover {
  background: url("images/header/menu/2-statistics-hover.png");
}

header nav .item-shop {
  width: 133px;
  height: 139px;
  background: url("images/header/menu/3-item-shop.png");
}

header nav .item-shop:hover {
  background: url("images/header/menu/3-item-shop-hover.png");
}

header nav .item-status {
  padding-top: 12px;
  width: 136px;
  height: 139px;
  background: url("images/header/menu/4-status.png");
  display: flex;
  flex-direction: column;
  align-items: center;
}

header nav .item-forum {
  width: 132px;
  height: 139px;
  background: url("images/header/menu/5-forum.png");
}

header nav .item-forum:hover {
  background: url("images/header/menu/5-forum-hover.png");
}

header nav .item-support {
  width: 142px;
  height: 139px;
  background: url("images/header/menu/6-support.png");
}

header nav .item-support:hover {
  background: url("images/header/menu/6-support-hover.png");
}

header nav .item-top {
  width: 220px;
  height: 139px;
  background: url("images/header/menu/7-totw.png");
}

header nav .item-top:hover {
  background: url("images/header/menu/7-totw-hover.png");
}

/*  */

.menu-box-nav {
  margin-top: -20px;
  display: flex;
  flex-direction: column;
  gap: 20px;
}

.menu-box {
  width: 218px;
  /* transition-duration: 400ms; */
}

.menu-box:hover {
  /* transform: rotate(-180deg); */
}

.menu-box-top {
  height: 123px;
  background: url("images/menu_box/box-top.png");
}

.menu-box-background {
  padding: 0 25px;
  background: url("images/menu_box/box-pattern.png");
}

.menu-box-link {
  padding-bottom: 2px;
  transition-duration: 200ms;
}

.menu-box-link:hover {
  transform: translateX(4px);
}

.menu-box-link a {
  color: #cca752;
  text-decoration: none;
}

.menu-box-link a:hover {
  color: #ffc233;
}

.menu-box-bottom {
  height: 44px;
  background: url("images/menu_box/box-bottom.png");
}

/*  */

#Wrapper {
  width: calc(100vw - 17px);
  display: flex;
  align-items: start;
  justify-content: center;
  gap: 35px;
}

@media only screen and (max-width: 1132px) {
  #Wrapper {
    width: 1132px;
  }
}

main {
  width: 626px;
}

main .content-top {
  width: 100%;
  height: 69px;
  background: url("images/content/content-top.png");
}

main .content-pattern {
  width: 100%;
  padding: 10px 40px 10px 40px;
  background: url("images/content/content-pattern.png");
}

main .content-bottom {
  width: 100%;
  height: 75px;
  background: url("images/content/content-bottom.png");
}

/* ================== END Navigation ================== */
/* ================== TOP players ================== */
.menu-box .menu-box-top-players {
  width: 230px;
  height: 66px;
  padding-top: 18px;
  background: url("images/menu_box/box-top-players.png");
  display: flex;
  justify-content: center;
}

.menu-box .menu-box-top-players img {
  height: 34px;
}

.menu-box .menu-box-bottom-players {
  width: 230px;
  height: 21px;
  background: url("images/menu_box/box-bottom-players.png");
}

.top-players-item {
  /* color: #cca752; */
  display: flex;
  align-items: center;
  padding: 4px 4px 4px 35px;
}

/* .top-players-item:nth-child(odd) {
  background: url("images/menu_box/top-players-1.png");
}

.top-players-item:nth-child(even) {
  background: url("images/menu_box/top-players-2.png");
} */

.top-players-item .info {
  display: flex;
  flex-direction: column;
  /* font-weight: bold; */
  margin-left: 2px;
  font-size: 14px;
}

.top-players-item .info a {
  text-decoration: none;
  color: currentColor;
  transition: 0.5s;
  color: #cca752;
}

.top-players-item .info a:hover {
  color: #ffc233;
}

.top-players-item .small {
  /* color: #686060; */
  color: #917d75;
  font-size: 12px;
  font-weight: normal;
}

/* ================== END TOP players ================== */

#Content {
  width: 700px;
  margin: 0 30px 0 30px;
  font-size: 14px;
  margin-top: -21px;
}

#Content .content {
  padding: 10px 50px 10px 50px;
  background: url("images/content/content-pattern.png");
}

#Others {
  margin-top: -64px;
  width: 230px;
}

footer {
  /* color: #917d75; */
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  text-align: center;
  width: calc(100vw - 17px);
  height: 198px;
  margin-top: 50px;
  background: url("images/footer/footer.png");
  background-position: center;
}

@media only screen and (max-width: 1132px) {
  footer {
    width: 1132px;
  }
}

.footer-links {
  display: flex;
  gap: 16px;
  margin-top: 16px;
  margin-bottom: 28px;
  font-size: 14px;
}

.footer-links a {
  text-transform: uppercase;
  color: #bfa173;
  text-decoration: none;
}

.social-icons {
  display: flex;
  align-items: center;
  gap: 12px;
}

.login-input {
  width: 168px;
  height: 34px;
  padding: 12px 10px;
  border: 0;
  background: transparent;
  background-image: url("images/input.png");
  color: #524a3e;
  outline: none;
}

.login-input::placeholder {
  color: #524a3e;
}

.text-small {
  font-size: 12px;
}

.text-left {
  text-align: left;
}

.text-center {
  text-align: center;
}

/* Inputs */
/* input {
	padding: 4px 6px;
	background: #000;
	color: #8e8d8d;
	border: 1px solid #1A202C;
} */

textarea {
  padding: 4px 6px;
  background: #000;
  color: #8e8d8d;
  border: 1px solid #1a202c;
}

/* select {
	background: #000;
	color: #8e8d8d;
} */

/* Buttons */
.buttons-wrapper {
  margin: 20px 0;
  display: flex;
  justify-content: space-around;
  align-items: center;
}

.button {
  width: 135px;
  height: 25px;
  margin: 0;
  padding: 0;
  border: 0;
  background: url("images/buttons/button.png");
  cursor: pointer;
}

.button:hover {
  background: url("images/buttons/button-hover.png");
}

.button-login {
  display: block;
  width: 168px;
  height: 34px;
  background: url("images/buttons/login.png");
  border: 0;
  cursor: pointer;
  transition: 0.5s;
}

.button-login:hover {
  background: url("images/buttons/login-hover.png");
}

.button-logout {
  display: block;
  width: 168px;
  height: 34px;
  background: url("images/buttons/logout.png");
  border: 0;
  cursor: pointer;
  transition: 0.5s;
}

.button-logout:hover {
  background: url("images/buttons/logout-hover.png");
}

.button-register {
  display: block;
  width: 168px;
  height: 34px;
  background: url("images/buttons/register.png");
  border: 0;
  cursor: pointer;
  transition: 0.5s;
}

.button-register:hover {
  background: url("images/buttons/register-hover.png");
}

.button-download {
  width: 152px;
  height: 33px;
  background: url("images/buttons/download.png");
  border: 0;
  cursor: pointer;
  transition: 0.5s;
}

.button-download:hover {
  background: url("images/buttons/download-hover.png");
}

#logo-wrapper {
  height: 100%;
  padding-bottom: 40px;
  display: flex;
  align-items: flex-end;
  justify-content: center;
  /* justify-content: end; */
  /* margin-right: 400px;
  margin-top: 243px; */
}

.login-form {
  margin-bottom: 20px;
}

.link1 {
  color: #cca67c;
  text-decoration: none;
}

.link2 {
  color: #941c01;
  text-decoration: none;
}

/* News */
.NewsHeadlineBackground {
  display: flex;
  align-items: center;
  text-align: center;
  /* height: 28px; */
  margin-bottom: 16px;
  padding-bottom: 32px;
  background: url("images/content/content-post-header.png");
  background-position: bottom;
  background-repeat: no-repeat;
}

.NewsHeadTitle {
  font-weight: bold;
  font-size: 16px;
  color: #ffcc7f;
}

/* Table */
table {
  width: 100%;
  font-size: 14px;
}

.table-title {
  padding: 8px 10px 8px 10px;
  background: #000;
  color: #fff;
  font-weight: bold;
}

.static-table {
  padding: 12px 10px 12px 10px;
  margin-bottom: 20px;
  background: #30241f;
}

.static-table-label {
  padding-right: 10px;
  white-space: nowrap;
}

.static-table-content {
  width: 100%;
}

.static-table-content-bottom {
  display: flex;
  align-items: center;
  justify-content: space-between;
  margin-top: 10px;
}

.table-rows {
  background: #172c3f;
}

.table-rows tr:nth-child(odd) {
  background: #30241f;
}

.table-rows tr:nth-child(even) {
  background: #1f1616;
}

.table-rows .static-table-label {
  padding-left: 5px;
  font-weight: bold;
}

.table-rows .static-table-content {
  padding-left: 5px;
}